.products-list .item {
	margin-bottom: 5px;
	padding-left: 180px;
}
.products-list .box {
	display: table;
	width: 100%;
	border: 1px solid #97BE3F;
	border-width: 1px 0;
	position: relative;
}
.products-list .box .col {
	display: table-cell;
	vertical-align: middle;
	height: 160px;
	padding: 10px 15px;
}
.products-list .box .col1 {
	width: 200px;
}
.products-list .box .col2 {
	position: relative;
	padding-left: 25px;
}
.products-list .box .col2:before {
	content: '';
	display: block;
	border-left: 1px solid #97BE3F;
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 0;
}
.products-list .pic {
	position: absolute;
	z-index: 10;
	top: 5px;
	left: -180px;
	border: 1px solid #97BE3F;
	padding: 3px;
	border-radius: 75px;
	overflow: hidden;
}
.products-list .pic a {
	display: block;
	width: 140px;
	height: 140px;
	border-radius: 75px;
	overflow: hidden;
}
.products-list .pic a:hover:before {
	content: '';
	display: block;
	background: url('../images/products/hover.png') 50% 50% no-repeat,
				url(../images/products/hover_bg.png) repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.products-list .name {
	color: #838A2C;
	font-size: 17px;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 1.3;
}
.products-list .box:hover .name {
	color: #2A2A2A;
}
.products-list .name:after {
	content: '-';
	display: block;
}
.products-list .specification {
	font-size: 15px;
}


@media screen and (max-width: 767px) {
	.products-list .item {
		padding-left: 165px;
	}
	.products-list .pic {
		left: -165px;
	}
    .products-list .box {
    	display: block;
    	width: auto;
    	min-height: 110px;
    	padding: 20px 10px;
    }
    .products-list .box .col {
    	display: block;
    	height: auto;
    	padding: 0;
    }
    .products-list .box .col2 {
    	padding-top: 10px;
    }
    .products-list .box .col2:before {
    	display: none;
    }
}
@media screen and (max-width: 500px) {
	.products-list .item {
		padding: 0;
	}
	.products-list .box {
		text-align: center;
		padding: 15px 0;
	}
    .products-list .box .col {
    	width: auto;
    }
	.products-list .pic {
		position: static;
		display: inline-block;
		margin-bottom: 5px;
	}
}